API Docs / Operations / Team / List Tenant Invitations

List Tenant Invitations

GET /tenants/{tenant}/invitations

The tenant's invitations, every status, newest first. Invitations to the tenant's practice are listed for members of the practice only.

Parameters

NameTypeDescription
tenant* path string

The tenant code (the organisation's URL stub)

The tenant code (the organisation's URL stub)

Responses

200 OK
401 Unauthorized – Invalid or missing API key
404 Not Found
application/problem+json

Try it